QGIS Application - Bug report #10315

The print from composer randomly lost the vertical step vertical

2014-05-21 12:03 AM - aperi2007 -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 18740
Description

Hi,

we try to print in the composer a rendering filled with a vertical pattern.

Randoly , we notice the vtical step is lost.

We test to 300, 600 and 1200 dpi.
This seem to happened only to 1200 dpi.

We use the pdf as output format.

History

#1 - 2014-05-21 01:12 AM - Nyall Dawson
- Category changed from Map Composer/Printing to Symbology

#2 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
